Task-DWIM-Dancer

Prerequisites

Task-DWIM-Dancer declares the following 10 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Dancer1.3092Dancer-1.3126121.88
Dancer::Plugin::Auth::RBAC1.110720Dancer-Plugin-Auth-RBAC-1.110720131.25
Dancer::Plugin::Auth::Twitter0.02Dancer-Plugin-Auth-Twitter-0.06134.38
Dancer::Plugin::Captcha::SecurityImage0.10Dancer-Plugin-Captcha-SecurityImage-0.10131.25
Dancer::Plugin::DBIC0.1601Dancer-Plugin-DBIC-0.2100134.38
Dancer::Plugin::Database2.03Dancer-Plugin-Database-2.09134.38
Dancer::Plugin::FlashMessage0.314Dancer-Plugin-FlashMessage-0.314134.38
Dancer::Plugin::SimpleCRUD0.80Dancer-Plugin-SimpleCRUD-0.92134.38
Dancer::Plugin::SiteMap0.11Dancer-Plugin-SiteMap-0.14134.38
perl5.008perl0.00

Task-DWIM-Dancer declares the following 3 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.59ExtUtils-MakeMaker-6.98134.38
Perl::Version1.011Perl-Version-1.013134.38
Test::More0.42Test-Simple-1.001003131.25

Task-DWIM-Dancer declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.59ExtUtils-MakeMaker-6.98134.375